<?xml version="1.0"?>
<doc>
<assembly>
<name>
FacturacionElectronica
</name>
</assembly>
<members>
<member name="T:FacturacionElectronica.My.Resources.ImagenesFacturacionElectronica">
<summary>
  Clase de recurso fuertemente tipado, para buscar cadenas traducidas, etc.
</summary>
</member>
<member name="P:FacturacionElectronica.My.Resources.ImagenesFacturacionElectronica.ResourceManager">
<summary>
  Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
</summary>
</member>
<member name="P:FacturacionElectronica.My.Resources.ImagenesFacturacionElectronica.Culture">
<summary>
  Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
  búsquedas de recursos mediante esta clase de recurso fuertemente tipado.
</summary>
</member>
<member name="P:FacturacionElectronica.My.Resources.ImagenesFacturacionElectronica.FlyerDocumentoElectronico_">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:FacturacionElectronica.My.Resources.ImagenesFacturacionElectronica.FondoNandeTkuatia">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:FacturacionElectronica.My.Resources.ImagenesFacturacionElectronica.Image">
<summary>
  Busca una cadena traducida similar a .
</summary>
</member>
<member name="P:FacturacionElectronica.My.Resources.ImagenesFacturacionElectronica.String1">
<summary>
  Busca una cadena traducida similar a .
</summary>
</member>
<member name="T:FacturacionElectronica.My.Resources.Resources">
<summary>
  Clase de recurso fuertemente tipado, para buscar cadenas traducidas, etc.
</summary>
</member>
<member name="P:FacturacionElectronica.My.Resources.Resources.ResourceManager">
<summary>
  Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
</summary>
</member>
<member name="P:FacturacionElectronica.My.Resources.Resources.Culture">
<summary>
  Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
  búsquedas de recursos mediante esta clase de recurso fuertemente tipado.
</summary>
</member>
<member name="P:FacturacionElectronica.My.Resources.Resources.escoba">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:FacturacionElectronica.My.Resources.Resources.escoba1">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:FacturacionElectronica.My.Resources.Resources.escoba2">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:FacturacionElectronica.My.Resources.Resources.FondoNandeTkuatia">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="T:FacturacionElectronica.ArchivosFacturacionElectronica">
<summary>
  Clase de recurso fuertemente tipado, para buscar cadenas traducidas, etc.
</summary>
</member>
<member name="P:FacturacionElectronica.ArchivosFacturacionElectronica.ResourceManager">
<summary>
  Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
</summary>
</member>
<member name="P:FacturacionElectronica.ArchivosFacturacionElectronica.Culture">
<summary>
  Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
  búsquedas de recursos mediante esta clase de recurso fuertemente tipado.
</summary>
</member>
<member name="T:FacturacionElectronica.ImagenesFacturacionElectronica">
<summary>
  Clase de recurso fuertemente tipado, para buscar cadenas traducidas, etc.
</summary>
</member>
<member name="P:FacturacionElectronica.ImagenesFacturacionElectronica.ResourceManager">
<summary>
  Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
</summary>
</member>
<member name="P:FacturacionElectronica.ImagenesFacturacionElectronica.Culture">
<summary>
  Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
  búsquedas de recursos mediante esta clase de recurso fuertemente tipado.
</summary>
</member>
<member name="P:FacturacionElectronica.ImagenesFacturacionElectronica.FlyerDocumentoElectronico_">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:FacturacionElectronica.ImagenesFacturacionElectronica.FondoNandeTkuatia">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:FacturacionElectronica.ImagenesFacturacionElectronica.Image">
<summary>
  Busca una cadena traducida similar a .
</summary>
</member>
<member name="P:FacturacionElectronica.ImagenesFacturacionElectronica.String1">
<summary>
  Busca una cadena traducida similar a .
</summary>
</member>
</members>
</doc>
